### Method

# Gtk TextViewadd_child_at_anchor

#### Declaration [src]

    void
    gtk_text_view_add_child_at_anchor (
      GtkTextView* text_view,
      GtkWidget* child,
      GtkTextChildAnchor* anchor
    )

#### Description [src]

Adds a child widget in the text buffer, at the given `anchor`.

#### Parameters

`child`

  Type: `GtkWidget`

  A `GtkWidget`

  The data is owned by the caller of the method.

`anchor`

  Type: `GtkTextChildAnchor`

  A `GtkTextChildAnchor` in the `GtkTextBuffer` for `text_view`.

  The data is owned by the caller of the method.